Ga naar de inhoud
AchaduDevelopers
Operationele APIGa naar website
Dashboard
Developers/API/monitor_create
Monitoren

Radar maken

Creëer een terugkerende zoekopdracht met commerciële criteria.

POST/monitorsmonitors:write

Verzoek

namestring · bodyRegelnaam.verplicht
querystring · bodyGecontroleerde woorden.verplicht
sourcestring · bodyBron of marktplaats.optioneel
segment_idstring · bodyDoelsegment.optioneel
min_pricenumber · bodyMinimale prijs.optioneel
max_pricenumber · bodyMaximale prijs.optioneel
min_commissionnumber · bodyMinimale commissie.optioneel
min_discountnumber · bodyMinimale korting.optioneel
orderstring · bodyVolgorde van resultaten.optioneel
limitinteger · bodyMaximaal per ronde.optioneel
interval_minutesinteger · bodyInterval tussen zoekopdrachten.optioneel
auto_approveboolean · bodyKeurt resultaten automatisch goed.optioneel
activeboolean · bodyActiveert monitoring.optioneel

Voorbeeld

curl
curl -X POST 'https://achadu.com/api/v1/monitors' \
+  -H 'Authorization: Bearer ach_live_...' \
+  -H 'Accept: application/json' \
+  -H 'Content-Type: application/json' \
+  --data '{
  "name": "My integration",
  "query": "string",
  "source": "string",
  "segment_id": "string",
  "min_price": 329.9
}'

Antwoord

201Bron gemaakt
4xxFout met code, bericht en request_id